/*------------------------------------*\
    #SEARCH-FORM
\*------------------------------------*/
/**
 * Search form component.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}shoppinglist,
%#{$inuit-namespace}shoppinglist {
    overflow: hidden;
}
.shoppinglist-row-33,
.shoppinglist-row-23,
.shoppinglist-row-11 {
    overflow: hidden;
    width: 100%;
}
.shoppinglist-row-23 {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}
.c-shoppinglist__item {
    text-align: center;
    width: 33%;
    float: left;
    margin-bottom: 2rem;
    min-width: 258px;
}
.shoppinglist-row-23 .c-shoppinglist__item {
    width: 50%;
}
.shoppinglist-row-11 .c-shoppinglist__item {
    width: 100%;
}
.c-shoppinglist__item p {
    text-align: center;
    color: #75716D;
    font-size: 16px;
    line-height: 140%;
}
.c-shoppinglist__item p b {
    font-size: 150%;
    font-weight: bold;
}
.c-shoppinglist__item input.button-text {
    padding: 0.5em 0.75em;
    width: auto;
    display: inline-block;
    margin: 0 auto;
    margin-top: 15px;
    border: 0;
    line-height: 80%;
    font-size: 95%;
    /*font-weight: bold;*/
    text-decoration: none;
    color: #fff;
    background-color: $frs-color-blue;
    border-radius: 0;
    -webkit-transition: background-color 300ms ease-in-out 0s;
    -moz-transition: background-color 300ms ease-in-out 0s;
    -ms-transition: background-color 300ms ease-in-out 0s;
    -o-transition: background-color 300ms ease-in-out 0s;
    transition: background-color 300ms ease-in-out 0s;
}
.c-shoppinglist__item input.button-text:hover {
    background-color: $frs-color-red;
}
.c-shoppinglist__item .o-media__imageholder {
    text-align: center;
}
.c-shoppinglist__item img {
    display: inline;
    width: auto !important;
    height: auto !important;
    max-width:200px !important;
    max-height:200px;
}
@media only screen and (max-width: 830px){
    .shoppinglist-row-33 .c-shoppinglist__item {
        width: 50%;
    }
    .shoppinglist-row-33 .c-shoppinglist__item:last-of-type {
        width: 100%;
    }
    .shoppinglist-row-23 {
        width: 100%;
    }
}
@media only screen and (max-width: 572px){
    .c-shoppinglist__item {
        width: 100% !important;
    }
}
.c-shoppinglist__item input.button-text:hover {
    background-color: $frs-color-red;
}
.c-shoppinglist__item .o-media__imageholder {
    text-align: center;
}
@media only screen and (max-width: 830px){
    .shoppinglist-row-33 .c-shoppinglist__item {
        width: 50%;
    }
    .shoppinglist-row-33 .c-shoppinglist__item:last-of-type {
        width: 100%;
    }
    .shoppinglist-row-23 {
        width: 100%;
    }
}
@media only screen and (max-width: 572px){
    .c-shoppinglist__item {
        width: 100% !important;
    }
}
